Subject: RE: Austin Gas Curve
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Jun 2001 08:41:15 -0700 (PDT)

Rebecca/Jeff,

I spoke with Edith Cross this morning and she will be getting in touch with you guys, if she hasn't already.  Our preliminary number from the Texas Desk was Houston Ship Channel +.25, with day-ahead notice (not intra-day).

Eric

 -----Original Message-----
From: 	Garcia, Santiago  
Sent:	Monday, June 18, 2001 9:41 AM
To:	Boyt, Eric; Weldon, V. Charles
Subject:	FW: Austin Gas Curve

 -----Original Message-----
From: 	Walker, Rebecca  
Sent:	Monday, June 18, 2001 9:41 AM
To:	Garcia, Santiago
Subject:	Austin Gas Curve

Santiago

Have you and Eric Boyt and Charlie Weldon been able to establish what curve should be used for the Austin project?  I spoke to Edith Cross on Friday, and she said that the issue was whether to use ship channel plus 10 or ship channel plus 20.  If you could please let me know what the timeline is going to be on sending a curve to me, I'd appreciate it.

Thanks again for your help,
Rebecca Walker
x57968